/*====================*/
/*=== Reset Styles ===*/
/*====================*/
html, body, div, span, applet, object, iframe, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
}
@font-face {
    font-family:'Klavika';
    src:url('http://www.mudhole.com/site/fonts/klavika_bold-webfont.eot');
    src:url('http://www.mudhole.com/site/fonts/klavika_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.mudhole.com/site/fonts/klavika_bold-webfont.woff') format('woff'),
         url('http://www.mudhole.com/site/fonts/klavika_bold-webfont.ttf') format('truetype'),
         url('http://www.mudhole.com/site/fonts/klavika_bold-webfont.svg#KlavikaBold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'Univers67';
    src:url('http://www.mudhole.com/site/fonts/universltstd-boldcn-webfont.eot');
    src:url('http://www.mudhole.com/site/fonts/universltstd-boldcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.mudhole.com/site/fonts/universltstd-boldcn-webfont.woff') format('woff'),
         url('http://www.mudhole.com/site/fonts/universltstd-boldcn-webfont.ttf') format('truetype'),
         url('http://www.mudhole.com/site/fonts/universltstd-boldcn-webfont.svg#UniversLTStd67BoldCondensed') format('svg');
    font-weight:normal;
    font-style:normal;
}
/*** Global Styles ***/
body {background:url(http://www.mudhole.com/site/themes/2012/images/BG-Paper.jpg) repeat; background-position: top center; background-attachment: fixed; color: #333; font:12px/1.4 Arial, Verdana, Sans-Serif; -moz-transition:width 0.3s ease-out; -webkit-transition:width 0.3s ease-out; transition:width 0.3s ease-out; margin:0 auto !important;}

#outerwrapper {width:100% !important; padding:0; margin:0 auto !important;}
#innerwrapper {width:100%; padding:0; margin:0 auto !important;}
#div__header {width:960px; margin:0 auto;}
#div__body {width:960px; margin:0 auto !important;}
#div__footer {width:100%; margin:0 auto; margin-top:10px;}

body h1,h2,h3,h4 {color:#005daa; font-family:'Helvetica', Helvetica, 'Lucida Grande', Lucida Grande, Arial, Sans-Serif; font-weight:bold; overflow:hidden;}
body h1 {font:bold 150%/120% Helvetica, 'Lucida Grande', Arial, sans-serif; padding:.35em .65em; background:#005daa; background:url(http://www.mudhole.com/site/themes/2012/images/h1_bg.gif) repeat; color:#fff; text-shadow:2px 2px 6px #000000;}
body h2 {font:bold 135%/120% Helvetica, 'Lucida Grande', Arial, sans-serif;}
body h3 {font:bold 115%/120% Helvetica, 'Lucida Grande', Arial, sans-serif;}
body h4 {font:bold 110%/120% Helvetica, 'Lucida Grande', Arial, sans-serif;}

a:link, a:visited {color:#0075ba;text-decoration:none; -moz-transition:width 0.3s ease-out; -webkit-transition:width 0.3s ease-out; transition:width 0.3s ease-out;}
a:hover {color:#005daa;text-decoration:none; -moz-transition:width 0.3s ease-out; -webkit-transition:width 0.3s ease-out; transition:width 0.3s ease-out;}
ul {list-style:square;}
ol {list-style:decimal;}


/*====================*/
/*=== Menu Styles ===*/
/*====================*/

#menu li, #menu ul, #menu ol, #menu h1, #menu h2, #menu h3, #menu h4, #menu p, #menu a {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-style:inherit;
	font-family:inherit;
	font-weight: normal;
}

#menu {
	text-align:left;
	list-style:none;
	width:940px;
	margin:0px auto;
	height:26px;
	padding:0px 9px;

	/* Rounded Corners */
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	
	/* Background color and gradients */
	background: #ffcb4f;
	background: -moz-linear-gradient(top, #cca340, #ffcb4f);
	background: -webkit-gradient(linear, 0 0, 0 6, from(#cca340), to(#ffcb4f));
	
	/* Borders */
	border: 1px solid #002232;
	border-top: none;

	-moz-box-shadow:inset 0px 0px 1px #ffe9b5;
	-webkit-box-shadow:inset 0px 0px 1px #ffe9b5;
	box-shadow:inset 0px 0px 1px #ffe9b5;
	position: relative;
	z-index: 100;
}

#menu li {
	float:left;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 10px;
	margin-right:15px;
	margin-top:0px;
	border:none;
}

#menu li:hover {
	border: 1px solid #777777;
	border-bottom: none;
	
	/* Background color and gradients */
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li#specials {
	float: right;
	height: 14px;
	margin-top: -3px;
	background: none !important;
	border: none;
}

#menu li a {
	color: #005daa;
	outline:0;
	text-decoration:none;
}

#menu li a {
	color:#161616;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:21px;
	font-size: 13px;
	font-weight: bold;
	background:url("http://www.mudhole.com/site/themes/2011/styles/images/drop.png") no-repeat right 3px;
	height: 20px;
	text-transform: uppercase;
}
#menu li:hover .drop {
	background:url("http://www.mudhole.com/site/themes/2011/styles/images/drop.png") no-repeat right 4px;
}
#menu li#specials:hover .drop {
	background: none !important;
	border: none;
}

#menu #rodbuilding, #luremaking, #flytying, #gear {
	position: absolute;
}
#menu #rodbuilding {left: -10px;}
#menu #luremaking {left: -161px;}
#menu #flytying {left: -308px;}
#menu #gear {left: -433px;}
#menu #gifts {left: -72px;}
#menu #sales {left: -292px;}


.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	display:none;/* Hides the drop down */
	margin:4px auto;
	float:left;
	position:absolute;
	text-align:left;
	padding:5px;
	border:1px solid #b5b5b5;
	border-top:none;
	z-index: 9999;
	top:22px;
	/* Gradient background */
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	box-shadow: #525252 0px 6px 8px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 415px; left: -60px;}
.dropdown_4columns {width: 950px;}
.dropdown_5columns {width: 950px;}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:table-cell;
	float: left;
	position: relative;
	margin: 0 5px;
}
.col_1 {width:225px; margin:0 5px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:932px;}
.col_5 {width:932px;}

#menu .menu_right {
	float:right;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	text-align:left;
}
#menu h1, #menu h2, #menu h3 {
	display: inline-block;
	font: 140%/130% 'Univers67', Helvetica, Arial, Sans-Serif;
	color: #002544;
}
#menu h2 {
	margin-bottom: 2px;
}
#menu h3 {
	margin-bottom: 2px;
}
#menu p {
	margin:0 0 10px 0;
}	

#menu li:hover div a {
	color:#002544;
}
#menu li:hover div a:hover {
	text-decoration: underline;
}

.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 15px 5px;
}
.img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:5px 5px 15px 15px;
	clear:right;
	background-color: #fff !important;
	padding: 0px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000 !important;
	padding:4px 6px 4px 6px;
	width: 448px;
	float: left;
	clear: left;
	margin-bottom: 1em;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}
#menu li .black_box:hover {
	background-color: #333;
}
#menu li .black_box a:link, #menu li .black_box a:visited, #menu li .black_box a:hover, #menu li .black_box a:active { color: #FFF; text-shadow: none;}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	position:relative;
	font-size: 12px !important;
	text-shadow: 1px 1px 1px #ffffff;
	text-align:left;
	float: none;
	margin: 0;
	padding: 0;
}
#menu li ul li:hover {
	background:none;
	border:none;
}
#menu li ul li ul li {
	margin-left:8px;
	padding: 0;
	margin-bottom: .25em;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

#menu a {position: relative;}
#menu a span {background-image: url(http://www.mudhole.com/site/themes/2012/images/spacer.gif);cursor:pointer;display: table;position:absolute;width:100%;height:100%;top:0;left:0;z-index:1;}

#menu #rodbuilding div.img_right {background: url(http://www.mudhole.com/site/themes/2012/menus/menu_rod_sprite.png); background-repeat: no-repeat; width: 80px;}
#menu #rodbuilding #supplies {background-position: 0px -198px; height:47px;}
#menu #rodbuilding #tools {background-position: 0px 0px; height:52px;}
#menu #rodbuilding #kits {background-position: 0px -63px; height:65px;}
#menu #rodbuilding #blanks {background-position: 0px -134px; height:54px;}
#menu #rodbuilding #components {background-position: 0px -267px; height:62px;}
#menu #rodbuilding #decwraps {background-position: 0px -347px; height:71px;}

#rodbuilding #supplies a span {height:47px; width:80px;}
#rodbuilding #tools a span {height:52px; width:80px;}
#rodbuilding #kits a span {height:65px; width:80px;}
#rodbuilding #blanks a span {height:54px; width:80px;}
#rodbuilding #components a span {height:62px; width:80px;}
#rodbuilding #decwraps a span {height:71px; width:80px;}

#menu #luremaking div.img_right {background: url(http://www.mudhole.com/site/themes/2012/menus/menu_lure_sprite.png); background-repeat: no-repeat; width: 110px;}
#menu #luremaking #components {background-position: 0px -352px; height:60px;}
#menu #luremaking #molds {background-position: 0px -170px; height:60px;}
#menu #luremaking #jigs {background-position: -17px -252px; height:77px; width:70px;}
#menu #luremaking #kits {background-position: -15px -5px; height:60px;width:88px;}
#menu #luremaking #tools {background-position: 0px -90px; height:60px;}

#luremaking #components a span {height:60px; width:110px;}
#luremaking #molds a span {height:60px; width:110px;}
#luremaking #jigs a span {height:77px; width:70px;}
#luremaking #kits a span {height:60px; width:88px;}
#luremaking #tools a span {height:60px; width:110px;}


#menu #flytying div.img_right {background: url(http://www.mudhole.com/site/themes/2012/menus/menu_fly_sprite.jpg); background-repeat: no-repeat; width: 80px;}
#menu #flytying #materials {background-position: 0px -288px; height:45px;}
#menu #flytying #tools {background-position: 0px -177px; height:92px;}
#menu #flytying #kits {background-position: 0px 0px; height:56px;}
#menu #flytying #supplies {background-position: 0px -90px; height:65px;}

#flytying #materials a span {height:45px;width:80px;}
#flytying #tools a span {height:92px;width:80px;}
#flytying #kits a span {height:56px;width:80px;}
#flytying #supplies a span {height:65px;width:80px;}

#menu #gear div.img_right {background: url(http://www.mudhole.com/site/themes/2012/menus/menu_gear_sprite2.jpg); background-repeat: no-repeat; width: 80px;}
#menu #gear #custom {background-position: 0px 0px; height:102px;}
#menu #gear #brands {background-position: 0px -106px; height:80px;}
#menu #gear #apparel {background-position: 0px -194px; height:63px;}
#menu #gear #accessories {background-position: 0px -269px; height:70px;}

#gear #custom a span {height:102px;width:80px;}
#gear #brands a span {height:80px;width:80px;}
#gear #apparel a span {height:63px;width:80px;}
#gear #accessories a span {height:70px;width:80px;}

#menu #sales div.img_right, #menu #gifts div.img_right {background: url(http://www.mudhole.com/site/themes/2012/menus/menu_special_sprite.jpg); background-repeat: no-repeat; width: 80px;}
#menu #gifts #giftcert {background: url(http://www.mudhole.com/site/themes/2012/menus/menu_giftcert.jpg); height:62px; width:80px;}
#menu #gifts #ideas {background-position: 0px 0px; height:84px;}
#menu #gifts #wishlist {background-position: 0px -104px; height:97px;}

#gifts #giftcert a span {height:62px;width:80px;}
#gifts #ideas a span {height:84px;width:80px;}
#gifts #wishlist a span {height:97px;width:80px;}

#menu #sales #email {background-position: 0px -222px; height:50px;}
#menu #sales #blanks {background-position: 0px -292px; height:52px;}
#menu #sales #overstock {background-position: 0px -363px; height:52px;}
#menu #sales #cork {background-position: 0px -434px; height:52px;}

#menu #sales a span {height:52px;width:80px;}

/*====================*/
/*=== Basic Styles ===*/
/*====================*/

ul li.more, ol li.more {list-style-image:none; list-style-type:none; font-weight: bold;}
li.more a:link, li.more a:visited, li.more a:hover {font-weight: bold !important;}

.arrow {font-family: 'Univers67', 'Helvetica', Helvetica, sans-serif; padding: .5em 1em; margin:5px 0px; color: #fff !important; overflow:hidden; text-transform:uppercase; background-color: #005daa; background-image: url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png);background-position: -10px -787px; background-repeat: no-repeat; height: auto}

.box {
border: none;
box-shadow: rgba(0, 0, 0, .3) 3px 3px 4px;
border-radius: 2px;
overflow: hidden;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
/*** IE box-shadow hack ***/
zoom: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength='2', Direction='135', Color='#adaba6')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength='2', Direction='135', Color='#adaba6');
/*** IE box-shadow hack ***/
background-color: #fff;
text-align: center;
padding: 5px;
}
.grid4 {
width: 220px;
height: 140px;
background: url(http://www.mudhole.com/site/images/banners/220_sprite.jpg) no-repeat;
text-align: left;
}
.col1 {background-position: 0 5px;}
.col2 {background-position: -230px 5px;}
.col3 {background-position: -460px 5px;}
.col4 {background-position: -690px 5px;}

.grid4 h2, .grid4 ul {
	color: #fff;
	text-shadow: 0 0 4px #000;
	padding: 4px 20px;
	list-style: none;
	list-style-image: none;
}
.grid4 h2 {font-family: 'Univers67', 'Helvetica', Helvetica, sans-serif; font-size: 175%; text-transform: uppercase; margin-top: 0;}
.grid4 ul {font-size: 1.25em;}
.grid4 a:link, .grid4 a:visited, .grid4 a:hover {color: #fff !important; text-decoration: none !important; font-weight: inherit;}
.grid4 a:hover {color: #ffc422 !important; font-weight: bold;}

div.categoryTitle {position:relative; min-height: 4em; margin-bottom:2em;}
div.categoryTitle h1 {left:5px; max-width: 450px; opacity:0.9; position: absolute; top:2px; *top:3px; width:auto}
div.categoryTitle img {background-color: #fff;border: none; border-radius: 2px; box-shadow: rgba(0, 0, 0, .3) 3px 3px 4px; float:right; margin-bottom: 1em;  overflow: hidden; -webkit-border-radius: 2px; -moz-border-radius: 2px; text-align: center; padding: 5px;
/*** IE box-shadow hack ***/
zoom: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength='2', Direction='135', Color='#adaba6')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength='2', Direction='135', Color='#adaba6');
/*** IE box-shadow hack ***/
}

div.detaileddescription {margin-top: 1.2em;}

/*** Overwrite NL Styles ***/
td.smalltext {font-size:9pt}
#leftNav td {padding:3px; vertical-align:middle;}
#leftNav td.smalltext a:link {color:#4d4b4c;}
#leftNav td.smalltext a:visited  {color:#4d4b4c;}
#leftNav td.smalltext a:hover {color:#005daa;}
.cartcontainer .medtext {background:none;}
.medtext, .medtextbold {
	font: 120% 'Univers67', 'Helvetica', Helvetica, sans-serif;
	color:white;
	margin:0 auto;
	overflow:hidden;
	text-transform:uppercase; 
	background-color: #005DAA;
	padding: 5px;
}

.medtextbold {
	text-transform:uppercase;
	font-weight: bold;
	background:url(http://www.mudhole.com/site/themes/2012/images/head-bullet.png) no-repeat left center #005DAA;
	padding:5px 5px 5px 18px;
}

.medtext a:link, .medtext a:visited, .medtext a:hover {color: #FFF}
.medtext a:hover {text-decoration: underline}

.medtextbold p {
	font:75%/120% 'Univers67', 'Helvetica', Helvetica, sans-serif;
	margin:0 auto;
	width:700px;
	padding:10px;
}

table.cartContainer .medtext {background:none !important; color: #900 !important;}
/*** Shopping Cart ***/
table#carttable {min-width:740px; max-width:950px; margin:0 auto;}
table.bglt td.texttable {background:none !important; padding:5px !important; border:none !important;}
.texttable, .texttablectr, .texttablert {padding:5px !important;}
.listheadernosort {color:#FFF; background-color:#005daa; padding:5px;}
table.bglt tr:nth-child(even) {background:#fff}
table.bglt tr:nth-child(odd) {background:#ececec}
table.bglt td.texttable {background:none !important; }
table.bglt td {padding: 5px 0px}
input.bgbutton {
	color: #fff;
	background-color: #299200;
	background: -moz-linear-gradient(bottom, #299200, #1E6C00);
	background: -webkit-gradient(linear, 0 0, 0 20, from(#299200), to(#1E6C00));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 2px solid #164007;
}
input.bgbutton:hover {
	background-color: #1E6C00;
	background: -moz-linear-gradient(bottom, #1E6C00, #299200);
	background: -webkit-gradient(linear, 0 0, 0 20, from(#1E6C00), to(#299200));
}
input.nlbutton {
	background-color:#FFCB4F;
	background: -moz-linear-gradient(bottom, #FFCB4F, #CCA340);
	background: -webkit-gradient(linear, 0 0, 0 20, from(#FFCB4F), to(#CCA340));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 2px solid #CCA340;
	color:#222;
}
input.nlbutton:hover {
	background-color:#CCA340;
	background: -moz-linear-gradient(bottom, #CCA340, #FFCB4F);
	background: -webkit-gradient(linear, 0 0, 0 20, from(#CCA340), to(#FFCB4F));
}
div.stockmsg {
font-size: 90%;	
padding: 2px 10px;
margin: 2px;
background:url(http://www.mudhole.com/site/themes/2012/images/foot_tan.gif) repeat #FFE39E;
border: 1px solid #FFD300;
-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius:2px;
max-width:292px;
}

/*** Sitewide Dropshadows ***/
table#leftNav, table#rightNav, #contentarea {
	-webkit-box-shadow:#999 2px 2px 10px;
	-moz-box-shadow:#999 2px 2px 10px;
	box-shadow:#999 2px 2px 10px;
}

/***  Nav Styles ***/
table#leftNav, table#rightNav {
	border:2px solid #f0f0f0;
}
td#leftNavContainer {width: 182px !important}
td#leftNavContainer .textboldnolink {font-size: 14px; line-height: 1.25;}

table#leftNav {width:182px !important; margin: 0 10px 15px 0;}
table#rightNav {width:178px !important; margin: 0 0 0 10px;}

#rightNav td.smalltext {font-size:9pt; color:#7f7d7e; line-height:1.3em;}
#rightNav td.smalltext a:link {color:#7f7d7e;}
#rightNav td.smalltext a:visited  {color:#7f7d7e;}
#rightNav td.smalltext a:hover {color:#005daa;}

/*** Content Area Styles ***/
#contentarea {min-width:610px; max-width:960px; padding:5px; position:relative; font-size: 13px; line-height: 21px;}
#contentarea ul, #contentarea ol {margin:0 20px; padding:5px 0px;}

/*** Price Styles ***/
#skublock table td, #priceblock table td {
font-size:x-small;
padding:2px;
}

div.buying {
padding:.5em;
}
td.itemCell div.buying {text-align:center;}
td.itemCell div.buying table td {text-align:left;}
table.product {
border:0px;
padding:0px;
border-collapse:collapse;
vertical-align:top;
background: #fff !important;
}
td.itemCell table.product {display:inline-block;}
table.product td {vertical-align:top;}

.listprice {
font-family:arial,verdana,helvetica,sans-serif;
text-decoration:line-through;
}

.price, .priceSale {
color:#900;
}
.sku {
color:#444;
}
.priceBlockLabel {
padding-right:3px;
color:#666;
white-space:nowrap;
text-align:right !important;
}
.priceLarge {
color:#900;
font-size:135% !important;
letter-spacing:-1px;
font-weight:normal;
}
td#stockstatus {padding:5px;}
/*** Phone Numbers ***/
 div#phone {padding:2px 4px 2px 32px; height:64px; background-image:url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png); background-position: -7px -868px; background-repeat: no-repeat; position:absolute; left:548px; bottom:6px; text-align:left; width:148px;}
 div.worldwide {margin-top:6px; line-height:14px; clear:left;}
 div.tollfree {line-height:14px;}
 span.number {font-size:13px; color:#003C6F; font-weight:700;}
 span.caption {font-size:12px; color:#AC6400;}
 div.worldwide span.caption {font-size:12px; padding-top:8px; color:#AC6400;}

/*** Header Logo Area ***/
td#logo {background-image: url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-4_25_2012.png);background-position: -10px -2px; height:80px; width:279px;}
td#ul1 {height:62px; width:151px;}
ul#headlinks {font-size:90%; line-height:1.6; padding:10px 16px; text-align:left;}
ul#headlinks li {list-style:none; list-style-type:none;}

td#status {display:table;height:auto;position:relative;width:530px;}

div#ws_center{background: url(http://www.mudhole.com/site/themes/buttons/wholesale_btn.png) no-repeat; position: absolute; left: 206px; top: 48px;  width: 110px; height: 28px; display: none;}
span.ws_center_link{width: 110px; height: 28px; display: block}

/*** Social Media Header Area ***/
td#social {color:#FFF; font-size:11px; font-weight:700; vertical-align:middle; background-color:#005daa; height:31px; padding-top:6px; text-align:right; width:640px;}
td#social img {display:inline;}
td.head_r {width:80px; background-image: url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png);background-position: -10px -419px;}
div.socialnetwork {width:24px;height:24px;background:url(http://www.mudhole.com/site/images/icons/social_24.png) no-repeat; margin: 2px}
.fb {background-position:0 0 !important}
.tw {background-position:-23px 0 !important}
.yt {background-position:-47px 0px !important}

/*** Shopping Cart Summary Portlet ***/
#cartsummary {color:#FFF; padding:0 4px; position:fixed; *position:relative; z-index:999;}
#cartsummary td {height:30px; vertical-align:middle; margin:0; background: url(http://www.mudhole.com/site/themes/2012/images/summary_bg.png) repeat-x top;}
#cartsummary img {border:none; margin-bottom: 5px;}
#cartsummary .left {width:11px; background-color:transparent !important; background-image: url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png);background-position: -10px -92px; overflow:hidden; border-bottom:none !important;}
#cartsummary .right {width:11px; background-color:transparent !important; background-image: url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png);background-position: -19px -92px;overflow:hidden; border-bottom:none !important;}
#cartsummary a:link,#cartsummary a:visited,#cartsummary a:hover {color:#FFF; text-decoration:none; font-weight:400; }
#cartsummary #cartnum {display:none; position:relative; background-image: url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png);background-position: -10px -141px; width:30px; height:22px; overflow:visible; font-size:9pt; text-align:center; color:#fff; font-weight:bold !important; padding-top:10px; top:4px; left:12px; font-family:Helvetica, Arial, sans-serif; z-index:999; background-color:transparent !important;}
	@-moz-document url-prefix() { #cartsummary #cartnum {left:8px;} }
	

#cartsummary #cartnum a {font-weight:bold !important;}
#cartsummary #cartnum a span {cursor:pointer;position:absolute;width:100%;height:100%;top:0;left:0;z-index:1;background-image: url(http://www.mudhole.com/site/themes/2012/images/spacer.gif);}

div.myaccount {width:100px; height:22px; text-align:left; background-image: url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png);background-position: -127px -92px;}
div.carticon {overflow:visible; text-align:center; width:17px; height: 15px; position:relative; background-image: url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png);background-position: -40px -92px; z-index:10}
div.carticon a span {cursor:pointer;position:absolute;width:100%;height:100%;top:0;left:0;z-index:1;background-image: url(http://www.mudhole.com/site/themes/2012/images/spacer.gif);}
td.cartcount {width:132px; text-align:center;}
td.cartlink {width:100px; text-align:right;}
td.checkoutlink {width:124px; text-align:center; position: relative; z-index:-2}
td.cartlink a, td.checkoutlink a {border-bottom:1px solid #fff; line-height:2px; *line-height:1em;}

/*** Login/Logout/Register Buttons ***/
#userlogin {position:absolute; top:18px; text-align:left; color:#003C6F !important; padding:12px 6px; *position:relative; *padding-left:12px; *top:auto;}
#userlogin span { color:#003C6F !important; }
#userlogin a:link, #headlinks a:link, #userlogin a:visited, #headlinks a:visited { color:#003C6F; text-decoration:none; font-weight:400; font-size:inherit; }
#userlogin a:hover, #headlinks a:hover { color:#005daa; text-decoration:underline; font-weight:400; font-size:inherit; }
	

/* Search Form //----------------------------------------------------------*/


	td.searchform {
		margin:0;
		width:240px;
		padding-top:6px;
		overflow:visible;
		background-image: url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png);background-position: -10px -192px;
		vertical-align:middle;
		height:57px;
		}
	td.searchform input { 
		color:#222;
		border:none !important;
		overflow:visible;
		float:left;
		margin-left:12px;
		}
td.searchform input#query {
 font-size:12pt;
 width:88px;
 *width:148px;
 padding:2px;
 -moz-transition:width 0.5s ease-out;
 -webkit-transition:width 0.5s ease-out;
 transition:width 0.5s ease-out;
 color:#888;
}
td.searchform input#query:focus {
 width:148px;
 -moz-transition:width 0.5s ease-out;
 -webkit-transition:width 0.5s ease-out;
 transition:width 0.5s ease-out;
 color:#111;
}
td.searchform input.searchbutton {width:43px; height:22px; border:none !important;}
input#gobutton {background-image:url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png); background-position: -70px -92px; background-color: transparent; width: 43px;height: 22px;background-repeat: no-repeat; cursor: pointer;}
/* Misc Classes //----------------------------------------------------------*/

		#searchlinks {	
			margin:4px 0px 0px 12px;
			font-size:8pt;
			overflow:visible;
			clear:both;
			width:200px;
		}
		#searchlinks td {padding:2px 8px 2px 2px;}
		#searchlinks a:link, #searchlinks a:visited, #searchlinks a:hover {
			color:#f3d54e;
			font-weight:bold;
		}
		#searchlinks a:hover {
			text-decoration:underline;
		}
.jumptop {
background: #005DAA;
background: url(http://www.mudhole.com/site/themes/2012/images/h1_bg.gif) repeat;
color: #fecb4f !important;
text-shadow: 2px 2px 6px black;
cursor: pointer;
padding: 5px;
text-align: center;
margin: 5px 0px;
font: 12px/16px 'Univers67', Helvetica, Arial, Sans-Serif;
text-transform: uppercase;
}

/*** Small Tab Menu ***/
td#tabs {position:relative; display:inline-block;}

td.toptab, td.toptabs {
	cursor:pointer; vertical-align:middle; text-transform:uppercase; padding-top:4px;
}
td.toptab {background:url(http://www.mudhole.com/site/themes/2011/images/top-tab_sprite.png) no-repeat 0px 0px; width:90px; padding-left:59px;}
td.toptab:hover {background:url(http://www.mudhole.com/site/themes/2011/images/top-tab_sprite.png) no-repeat 0px -26px; }
td.toptabs {background:url(http://www.mudhole.com/site/themes/2011/images/top-tabs_sprite.png) no-repeat 0px 0px; width:80px;}
td.toptabs:hover {background:url(http://www.mudhole.com/site/themes/2011/images/top-tabs_sprite.png) no-repeat 0px -26px;}
table.containertoptabs {width:562px; height:26px; font-family:Tahoma, Geneva, sans-serif; font-size:11px; font-weight:bold; text-align:center; position:relative;}
table.containertoptabs a:link {color:#005daa;}
table.containertoptabs a:visited {color:#005daa;}
table.containertoptabs a:hover {color:#005daa;}


/*** Breadcrumbs Area ***/
td#breadcrumbs {color:#005DAA; font-family:Helvetica, Arial, sans-serif; font-size:9pt; position:relative; text-align:left; padding:10px 5px 10px 0px; width:648px; }
td#loginDashboard {font-size:9pt; line-height:1em; color:#900; text-align:right; font-weight:700; padding:2px 6px; width:288px;}
#breadcrumbs a:link,#breadcrumbs a:visited { color:inherit; text-decoration:none; font-size:inherit; }
#breadcrumbs a:hover { color:inherit; text-decoration:underline; font-size:inherit; }

/*** Footer Styles ***/
table.blue {background: url(http://www.mudhole.com/site/themes/2012/images/foot_blue.png) repeat #003C6F;}
table.tan {background: url(http://www.mudhole.com/site/themes/2012/images/foot_tan.png) repeat #FFE39E;}
table#pagefoot {overflow:hidden; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; margin:0 auto;}
#pagefoot a:link,#pagefoot a:visited {color:#fff;text-decoration:none;font-weight:400;padding:5px;display:block;margin:-5px 0px;width:190px;border-radius:4px;}
#pagefoot a:hover {color:#1d69b3; background:#ffc422; text-decoration:none; font-weight:900 !important;}
#pagefoot ul {margin:10px;}
#pagefoot li {font-size:110%; padding:5px; list-style:none}
#pagefoot h4 {margin:5px; color:#FFF; font-weight:700; }
#footDisclaimer {color:#44330b; margin:0 auto; width:960px; }
#footDisclaimer td {padding:8px;}

#pagefoot form {margin:0; font-size:120%;}
#pagefoot .email {border:2px solid #ffc422;
height:26px;
margin:0;
padding:2px;
width:135px;
float:left;}

#pagefoot .go {background:#ffc422;
color:#222;
cursor:pointer;
height:34px;
border:0;
margin:0;
font-weight:bolder;
text-transform:uppercase;
font-size:130%;
width:56px;}

#pagefoot table#emailsignup h1 {font:150%/90% 'Univers67', 'Helvetica', Helvetica, sans-serif !important;}
#pagefoot table#emailsignup a:link,#pagefoot table#emailsignup a:visited,#pagefoot table#emailsignup a:hover {color:#0075BA; text-decoration:none; display:inline; background:none; padding:0;}
#pagefoot table#emailsignup a:hover {font-weight:bolder;}

#footsecure {background-image:url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png); background-position: -53px -595px; float: left; width: 94px; height: 45px; position: relative; clear: left; padding-right: 5px}
#footasa {background-image:url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png); background-position: -158px -595px; float: left; height: 64px; margin-left: 2px; width: 57px;}
#footcca {background-image:url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png); background-position: -225px -595px; float: left; height: 65px; margin-left: 5px; width: 64px;}
#footpaymentmethods {background-image:url(http://www.mudhole.com/site/themes/2012/images/mh_sprites-xmas.png); background-position: -53px -704px; height: 53px; width: 172px;}

/*** Item Layout List Styles ***/
.itemListLayoutCellDiv { position:relative; width:33%; }
.itemListLayoutPriceDiv { position:relative; text-align:left; color:#900; margin:6px 4px 2px; }
.itemListLayoutDescriptionDiv { position:relative; clear:both; text-align:left; margin:2px 4px; }
.itemListLayoutTitleDiv { text-align:left; clear:both; margin:3px 5px 2px 4px; }
.itemListLayoutModelDiv { position:relative; text-align:left; height:20px; vertical-align:middle; margin:3px 0 0 4px; }
.itemListLayoutImageDiv { text-align:center; width:180px; height:84px; position:relative; overflow:hidden; margin:.25em .5em; }
.itemListLayoutImageDivContent { position:absolute; bottom:4px; }

.FREE { font-family:Impact,Helvetica Bold,Tahoma,Arial,Sans-Serif; color:red; font-weight:lighter; }
.freeSubtitle { margin-top:-1.2em; }

/*** Checkout Styles ***/
.checkoutBar { font-family:Helvetica, Arial, sans-serif; font-size:16px; height:64px; min-width: 700px; }
.checkoutOff { background:url(http://www.mudhole.com/site/images_site/leftpad.gif) top left repeat-y; background-color:#cce5cc; float:left; position:relative; margin-right:0; height:32px; width:20%; }
.checkoutOn { background:url(http://www.mudhole.com/site/images_site/leftpad.gif) top left repeat-y; background-color:#3fb13d; float:left; position:relative; margin-right:0; height:32px; width:20%; }
.checkoutLabel { background-color:#fff; width:100%; margin-top:16px; padding:8px 2px 0px 4px; }
#shippingmethodtable table tr td {padding: 5px;}

/*** Wishlist Override Styles ***/
#my-wish-list img {
	width:auto;
	height:auto;
}


/*** Sitewide table styles ***/
.shipcharge {font-size:1.2em; color:#007600;}
.colhead {color:#444; font-size:13px; background-color:#ddd; padding: 5px;}
.colborder {}
.shiprow {border-top:1px solid #ccc; font-size:12px;}
.rowborder {border-right:1px solid #ccc;}
.description {font-size:12px;}
.description ul {list-style:square;}
.description ul li {padding-top:.6em;}
.rateTable {border:1px solid #bbb;border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; z-index:999; margin-bottom:1em; min-width: 360px; border-spacing:0; margin: 0 auto;}
.rateTable td {padding:5px; border-spacing:0 !important; color: #555}
.rateTable thead th:first-child {border-top-left-radius:6px;}
.rateTable thead th:last-child {border-top-right-radius:6px;}
.rateTable tr:last-of-type td:first-child {border-bottom-left-radius:6px;}
.rateTable tr:last-of-type td:last-child {border-bottom-right-radius:6px;}

.detaileddescription table tr:nth-child(even) {background:#ececec}
.detaileddescription table tr:nth-child(odd) {background:#fff}
.rateTable tr:nth-child(even) {background:#ececec}
.rateTable tr:nth-child(odd) {background:#fff}
.rateTable input .qty {width: 30px !important; text-align: center; border: 1px solid #ccc;}

.portletlabel {background-color: transparent !important}

td.tituloportlets, td.tituloportlets2 {font:150%/120% 'Univers67', 'Helvetica', Helvetica, sans-serif bold; color:#fff; margin:5px 0px; overflow:hidden; text-transform:uppercase; background:url(http://www.mudhole.com/site/themes/2012/images/head-bullet.png) no-repeat left center #005daa; padding:.5em 1em !important; text-shadow:2px 2px 6px #000000; height:auto}
td.tituloportlets2 {font-family: Helvetica, 'Lucida Grande', Arial, sans-serif; background:url(http://www.mudhole.com/site/themes/2012/images/h1_bg.gif) repeat #005daa;}

a.texto {font-size:55%; text-align:left;}

/*** Sitewide Jump to Top styles ***/
.div_separator {position:relative; clear:both; background-color:#005daa; text-align:right; margin:2em 0; color:#fff; height:2px;}
.div_separator a:link {background-color:#fff !important; padding:8px;}
.div_separator a:visited {background-color:#fff !important; padding:8px;}
.div_separator a:hover {background-color:#fff !important; padding:8px;}
.div_separator span {position:absolute; font-size:9pt; top:-4.5pt; right:0px;}

fieldset.quantity {
clear:both;
border-top:1px dotted #CCC;
padding:15px 0 0 0;
}

.input-field {
color:#777;
display:inline-block;
height:30px;
}

/***** VENDOR STYLES *****/
/*** FUJI ***/
div.fuji {font-family:Helvetica, Arial, Verdana, Sans-Serif !important;}
div.fuji h3 {font-size:1.1em; color:#f37d28; margin-bottom:-.5em;}

/*====================*/
/*=== Tooltip Styles ===*/
/*====================*/

td.itemCell {
	text-align: center; border-right: 1px solid #e5e5e5 !important; border-bottom: 1px solid #c7c7c7 !important; background-color: #fff !important; width: 25%; padding: 5px; vertical-align: top;max-width: 270px; overflow: hidden;
}
td.relateditemCell {
	text-align: center; border-top: 1px solid #005daa !important; background-color: #fff !important; width: 182px !important; padding: 8px 2px;
}
td.categoryCell3 {
	text-align: center; border-right: 1px solid #e5e5e5 !important; border-bottom: 1px solid #c7c7c7 !important; background-color: #fff !important; min-width: 230px; max-width: 720px; padding: 5px; vertical-align: top;
}

td.categoryCell2 {
	padding: 0 20px;
	width: 330px;
}

a.aAddToWishlist {display: none;}
div.prodtn {
	position: relative;
	width: 160px;
	margin: 0 auto;
	overflow: hidden;
	min-height: 64px;
	vertical-align: middle;
	text-align: center;
	display: table;
}
	@-moz-document url-prefix() { div.prodtn {display: table;} }

div.quickInfo {
	background: url(http://www.mudhole.com/site/themes/2011/buttons/quickinfo_btn.png) no-repeat bottom center;
	height: 20px;
	width: 85px;
	display: none;
	position: absolute;
	bottom: 20px;
	left: 46px;
	margin: 0 auto;
	cursor: pointer;
}
div.quickInfo:hover {
	background-position: top center;
}

div.tooltip {
	width: 70%;
	min-width: 760px;
	max-width: 920px;
	display: none;
	position: fixed;
	top: 10%;
	right: 15%;
	margin: 0 auto;
	overflow:visible;
}
.overlay {
	width: 474px;
	z-index: 99999;
	background: #fff;
	overflow: hidden;
	position: absolute;
	border: 2px solid #555;
	box-shadow: 0 0 5px #555;
	-moz-box-shadow: 0 0 5px #555;
	-webkit-box-shadow: 0 0 5px #555;
	/* Rounded Corners */
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.overlay .content {
	padding: 20px;
	overflow: hidden;
	color: #777;
	font-size: 11pt;
	text-align: left;
	display: inherit;
}
.overlay .content h2, .overlay .content h3 {margin: 0 auto;}
.overlay .close {
top: -8px;
height: 0;
right: -8px;
width: 31px;
overflow: hidden;
padding-top: 31px;
position: absolute;
background: url(http://www.mudhole.com/site/js/highslide/graphics/close.png);
cursor: pointer;
}

a.close :hover {
	cursor: pointer;
}

.screen-reader-only {
top: auto;
width: 1px;
height: 1px;
left: -10000px;
overflow: hidden;
position: absolute;
}

.module-title {
	color: #900;
}
ul.priceSection li {
	list-style:none;
	list-style-type:none;
}
div.tooltip h3 {
	font: 180%/160% Helvetica, Arial, Sans-Serif;
	font-weight: 700;
letter-spacing: 1px;
}

div.tooltip p.description {
	color: #555;
	list-style: square;
	list-style-type:square;
	margin: 10px 0;
}

div.tooltip p.description ul {
	list-style: square;
	list-style-type: square;
	font-size: 100%;
}

div.popupCart {
	display: inherit !important;
	border-top: 2px dotted #AAA;
	padding-top: 10px;
	z-index: 99999;
}
div.popupCart li {list-style: none; font-size: 7pt;}
div.popupCart table table td {max-width: 200px;}
.inputreq {
	z-index: 99999;
	letter-spacing: .038em;
}
.inputreq option {
	z-index: 99999;
}
div.tooltip .heroSection {
position: relative;
float: right;
margin: 0 0 8px 16px;
text-align: center;
display: inherit;
background: #fff;
border: 1px solid #BBB;
}


.extra {
	float: right;
	font-weight: bold;
	color: #333;
	font-size: 11px;
	width: auto;
	max-width: 170px;
	padding: 6px 0 0 15px;
}

#tooltip .heroSection .extras {
font-size: 12pt !important;
font-weight: bold;
}

div.tooltipDimmer {
	position: fixed; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; background: url(http://www.mudhole.com/site/themes/2012/images/dimmer.png) repeat; z-index: 9999; display: none;
}

/*** add to cart ***/
input.buy_button {
	color: #fff;
	background-color:#299200;
	background: -moz-linear-gradient(bottom, #299200, #1E6C00);
	background: -webkit-gradient(linear, 0 0, 0 20, from(#299200), to(#1E6C00));
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 2px solid #164007;
}
input.buy_button:hover {
	background: -moz-linear-gradient(bottom, #1E6C00, #299200);
	background: -webkit-gradient(linear, 0 0, 0 20, from(#1E6C00), to(#299200));
}


.div_description {width: 96%; padding: 1em; text-align: left;}
.div_image {position: relative; float: right; clear: none; margin: 1em; text-align: center; width: auto; height: auto;}
.div_subtitle {margin-top: -1em; color: #494949; clear: right;}
.div_logo {float: right; clear: none; position: relative; vertical-align:top; margin: 0 1em -1em 1em;}
.qty {font-size: 7pt; width: 15px;}
#blank_selector{
	color: #655e5d;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
}


/*====================*/
/*=== Slider Styles ===*/
/*====================*/

/* The Nivo Slider styles */

div#wrapper {width: 710px; height: 323px;}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
width: 710px;
height: 323px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width: 710px;
	height:323px;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}